[KCM Locale]
Name=Slovak
Name[af]=Slovakiese
Name[ar]=سلوفاكية
Name[az]=Slovakca
Name[be]=Славацкая
Name[bg]=Словашки
Name[bn]=স্লোভাক
Name[br]=Sloveg
Name[bs]=Slovački
Name[ca]=Eslovac
Name[cs]=Slovenský
Name[cy]=Slofac
Name[da]=Slovakisk
Name[de]=Slovakisch
Name[el]=Σλοβακικά
Name[eo]=Slovaka
Name[es]=Eslovaco
Name[et]=Slovaki
Name[eu]=Eslovakiera
Name[fa]=اسلواک
Name[fi]=Slovakki
Name[fo]=Slovakiskt
Name[fr]=Slovaque
Name[fy]=Slovaaks
Name[ga]=Slóvaicis
Name[gl]=Eslovaco
Name[he]=סלובקית
Name[hi]=स्लोवाक
Name[hr]=Slovački
Name[hsb]=Słowaksce
Name[hu]=Szlovák
Name[id]=Slovakia
Name[is]=Slóvaska
Name[it]=Slovacco
Name[ja]=スロバキア語
Name[ko]=슬로바키아어
Name[lt]=Slovakų
Name[lv]=Slovāku
Name[mk]=Словачки
Name[mn]=Словак
Name[mt]=Slovakk
Name[nb]=Slovakisk
Name[nds]=Slowaaksch
Name[nl]=Slowaaks
Name[nn]=Slovakisk
Name[nso]=Se-Slovak
Name[oc]=Eslòvac
Name[pa]=ਸਲੋਵਾਕ
Name[pl]=Słowacki
Name[pt]=Eslovaco
Name[pt_BR]=Eslovaco
Name[ro]=Slovacă
Name[ru]=Словацкий
Name[se]=Slovákagiella
Name[sk]=Slovenský
Name[sl]=slovaško
Name[sq]=Sllovakisht
Name[sr]=Словачки
Name[sr@Latn]=Slovački
Name[ss]=Si-Slovak
Name[sv]=Slovakiska
Name[ta]=சுலோவாக்
Name[tg]=Словакӣ
Name[th]=สโลวัค
Name[tr]=Slovakça
Name[uk]=Словацька
Name[uz]=Словакча
Name[ven]=Musilovaka
Name[vi]=Tiếng Slô-vác 
Name[wa]=Eslovake
Name[zh_CN]=斯洛伐克语
Name[zh_TW]=斯洛伐克語
Name[zu]=Isi-Silovaki
